{
  "language.name": "English",
  "language.region": "United States",
  "language.code": "en_us",

  "misc.element": "Element: ",
  "misc.cooldown": "You are in cooldown! ",
  "misc.cooldown2": " Ticks left!",
  "misc.othercooldown": "You have ",
  "misc.breathing": "Breathing:",
  "misc.breathing.broken": "Breathing: <This one is broken, not recomended in server with 2+ player>",

  "book.status.title": "Status book!",
  "book.status.totalkill": "Total ''mob'' kills: ",
  "book.status.rank": "Your rank: ",

  "book.tutorial.craft.nichirin.steps": "Smithing Table -> Nether Star, Netherite Sword, Netherite Ingot -> Nichirin",
  "book.tutorial.craft.nichirin.title": "How to make a Nichirin?",
  "book.tutorial.craft.nichirin": "First, You'll need a Smithing Table, then, you'll need to put a: Nether Star, Netherite sword and a Netherite Ingot",
  "book.tutorial.craft.wip": "You'll recive a book to choose what breathing form you want! But for now only, this is a Work In Progress feature, and will change soon.",


  "breathing.sun": "Sun",
  "breathing.water": "Water",
  "breathing.thunder": "Thunder",
  "breathing.flame": "Flame",
  "breathing.beast": "Beast",
  "breathing.sound": "Sound",

  "hashira.sun": "<Sun Hashira> ",
  "hashira.water": "<Water Hashira> ",
  "hashira.thunder": "<Thunder Hashira> ",
  "hashira.flame": "<Flame Hashira> ",
  "hashira.beast": "<Beast Hashira> ",
  "hashira.sound": "<Sound Hashira> ",

  "zenitsu.sixfold.chat": ": Thunder breathing: First form: Thunderclap and flash: Sixfold",
  "zenitsu.first.chat": ": Thunder breathing: First form: Thunderclap and flash",
  "zenitsu.eightfold.chat": ": Thunder breathing: First form: Thunderclap and flash: Eightfold",
  "zenitsu.god.chat": ": Thunder breathing: First form: Thunderclap and flash: Godlike speed",

  "zenitsu.first.action": "First form: Thunderclap and flash",
  "zenitsu.sixfold.action": "First form: Thunderclap and flash: Sixfold",
  "zenitsu.eightfold.action": "First form: Thunderclap and flash: Eightfold",
  "zenitsu.god.action": "First form: Thunderclap and flash: Godlike speed",

  "flame.first.action": "First Form: Unknowing Fire",
  "flame.second.action": "Second Form: Rising Scorching Sun",
  "flame.third.action": "Third Form: Blazing Universe",
  "flame.four.action": "Fourth Form: Blooming Flame Undulation",
  "flame.fifth.action": "Fifth Form: Flame Tiger",
  "flame.rengoku.action": "Ninth Form: Rengoku (Purgatory)",

  "flame.first.chat": ": Flame breathing: First Form: Unknowing Fire",
  "flame.second.chat": ": Flame breathing: Second Form: Rising Scorching Sun",
  "flame.third.chat": ": Flame breathing: Third Form: Blazing Universe",
  "flame.four.chat": ": Flame breathing: Fourth Form: Blooming Flame Undulation",
  "flame.fifth.chat": ": Flame breathing: Fifth Form: Flame Tiger",
  "flame.rengoku.chat": ": Flame breathing: Esoteric art: Ninth Form: Rengoku (Purgatory)",

  "water.first.action": "First Form: Water Surface Slash",
  "water.second.action": "Second Form: Water Wheel",
  "water.third.action": "Third Form: Flowing Dance",
  "water.four.action": "Fourth Form: Striking Tide",
  "water.fifth.action": "Fifth Form: Blessed Rain After the Drought",
  "water.sixth.action": "Sixth Form: Whirlpool",
  "water.seventh.action": "Seventh Form: Drop Ripple Thrust",
  "water.eight.action": "Eighth Form: Waterfall Basin",
  "water.nine.action": "Ninth Form: Splashing Water Flow, Turbulent",
  "water.tenth.action": "Tenth form: Constant flux",
  "water.calm.action": "Eleventh form: Dead calm",

  "water.first.chat": ": Water breathing: First Form: Water Surface Slash",
  "water.second.chat": ": Water breathing: Second Form: Water Wheel",
  "water.third.chat": ": Water breathing: Third Form: Flowing Dance",
  "water.four.chat": ": Water breathing: Fourth Form: Striking Tide",
  "water.fifth.chat": ": Water breathing: Fifth Form: Blessed Rain After the Drought",
  "water.sixth.chat": ": Water breathing: Sixth Form: Whirlpool",
  "water.seventh.chat": ": Water breathing: Seventh Form: Drop Ripple Thrust",
  "water.eight.chat": ": Water breathing: Eighth Form: Waterfall Basin",
  "water.nine.chat": ": Water breathing: Ninth Form: Splashing Water Flow, Turbulent",
  "water.tenth.chat": ": Water breathing: Tenth form: Constant flux",
  "water.calm.chat": ": Water breathing: Eleventh form: Dead calm",

  "sun.first.action": "Dance",
  "sun.second.action": "Clear Blue Sky",
  "sun.third.action": "Raging Sun",
  "sun.fourth.action": "Burning Bones, Summer Sun",
  "sun.tenth.action": "Fire Wheel",
  "sun.eleventh.action": "Fake Rainbow",
  "sun.twelve.action": "Flame Dance",

  "sun.first.chat": ": Hinokami Kagura: Dance",
  "sun.second.chat": ": Hinokami Kagura: Clear Blue Sky",
  "sun.third.chat": ": Hinokami Kagura: Raging Sun",
  "sun.fourth.chat": ": Hinokami Kagura: Burning Bones, Summer Sun",
  "sun.tenth.chat": ": Hinokami Kagura: Fire Wheel",
  "sun.eleventh.chat": ": Hinokami Kagura: Fake Rainbow",
  "sun.twelve.chat": ": Hinokami Kagura: Flame Dance",

  "beast.first.action": "First Fang: Pierce",
  "beast.second.action": "Second Fang: Slice",
  "beast.third.action": "Third Fang: Devour",
  "beast.fourth.action": "Fourth Fang: Slice 'n' Dice",
  "beast.fifth.action": "Fifth Fang: Crazy Cutting",
  "beast.sixth.action": "Sixth Fang: Palisade Bite",
  "beast.seventh.action": "Seventh Form: Spatial Awareness",
  "beast.eight.action": "Eighth Form: Explosive Rush",
  
  "beast.first.chat": ": Beast breathing: First Fang: Pierce",
  "beast.second.chat": ": Beast breathing: Second Fang: Slice",
  "beast.third.chat": ": Beast breathing: Third Fang: Devour",
  "beast.fourth.chat": ": Beast breathing: Fourth Fang: Slice 'n' Dice",
  "beast.fifth.chat": ": Beast breathing: Fifth Fang: Crazy Cutting",
  "beast.sixth.chat": ": Beast breathing: Sixth Fang: Palisade Bite",
  "beast.seventh.chat": ": Beast breathing: Seventh Form: Spatial Awareness",
  "beast.eight.chat": ": Beast breathing: Eighth Form: Explosive Rush",

  "sound.first.action": "First Form: Roar",
  "sound.fourth.action": "Fourth Form: Constant Resounding Slashes",
  "sound.fifth.action": "Fifth Form: String Performances",

  "sound.first.chat": ": Sound breathing: First Form: Roar",
  "sound.fourth.chat": ": Sound breathing: Fourth Form: Constant Resounding Slashes",
  "sound.fifth.chat": ": Sound breathing: Fifth Form: String Performances"
}